@charset "utf-8";
/* CSS Document */
/* Tablet */
@import url ("tablet.css") only screen and (max-width:321px) and 
(max-width:768px);


body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	margin:0px auto;	
	padding:0px;
	color: #000;
	margin-right:auto;
	margin-left:auto;
	background-color:#443F41;
	max-width:768px;
		
	
}


#left {
	width: 195px;
	height: 976px;
	position: absolute;
	margin: -187px 0px 0px -195px;
	background-color: #443F41;
}
#right {
    width:195px;
    height:976px;
    position:absolute;
	margin:-187px 0px 0px 958px;
	float:right;
	background-color:#443F41;
	
}
.navbutton{
	
	display:inline-block;
	margin: 0px 0px 0px 138px;
	}
.ribbon span {
	
	
	line-height: 2.8em;
	padding: 10px 1.9em;
	margin-top: 0.5em;
	position: relative;
	margin-right:-1px;
	margin-left:-5px;
	-webkit-transition: background-color 0.2s, margin-top 0.2s;  /* Saf3.2+, Chrome */
	-moz-transition: background-color 0.2s, margin-top 0.2s;  /* FF4+ */
	-ms-transition: background-color 0.2s, margin-top 0.2s;  /* IE10 */
	-o-transition: background-color 0.2s, margin-top 0.2s;  /* Opera 10.5+ */
	transition: background-color 0.2s, margin-top 0.2s;
	background-color: #050519;
	border:6px solid;
	display:block;
}
.ribbon a:hover span {
    background:#504D43;
    margin-top:0;
   
}
.ribbon span:before {
    content: "";
    position:absolute;
    top:3em;
    left:0;
}

.ribbon span:after {
    content: "";
 	position:absolute;
    top:3em;
    right:0;
}
.ribbon a:link, .ribbon a:visited { 
    color:#87681e;
    text-decoration:none;
    float:left;
	font-size:21px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
   
}
.ribbon:after, .ribbon:before {
   
    content: "";
    float:left;
  	border: 1.6em  solid #050519;
   	margin:0px;
   	margin-right:2px;
   	margin-left:-4px;
}
.ribbon:after {
    border-right-color:transparent;
}

.ribbon:before {
    border-left-color:transparent;
}

ul, ol, dl { 
	padding: 0px;
	margin: 0px 0px 0px 46px;
}
h1{
	text-decoration:underline;
	margin-left:-4px;
	font-family:Garamond,'Times New Roman',Georgia,serif;
	font-size:1.3em;
	text-shadow:1px 1px 0px #ededed,4px 4px 0px rgba(0,0,0,0.15);
	color:#2b2b2b;	
	}
 h2, h3, h4, h5, h6, p {
	padding-right: -118px;
	padding-left: 0px;
	margin-top:10px;
	}
a img { 
	border: none;
}
a:link {
	color: #42413C;
	text-decoration: underline;
	cursor:pointer;
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
}

.container {
	
	background-color: #FFF;
	margin:0px;
	height:auto;
	max-width:960px;
	position:relative;
	padding:0px;
	padding-left:180px;
	padding-right:60px;
		
}
* {
  margin: 0px;
  padding: 0px;
}
.content {
	margin: 93px 94px 0px 46px;
	padding: 0px;
	top: 238px;
	max-width:960px;
}

.header {
	padding:0px;
	margin-left:-2px;
	margin-right:195px;
	
}

.footer {
	background-color: #443F41;
	text-align:center;
	margin:683px -193px 0px -17px;
	
}

.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
